This autoexec/locations pack includes map autoexecs and location override databases to the competition maps used by cups/ladders. The included maps in this pack are:
* adlernest
* braundorf_b4
* bremen_b3
* ctf_multi2
* ctf_well
* erdenberg_b2
* et_beach
* et_ice
* et_ufo_final
* frostbite
* karsiah_te2
* library_b3
* missile_b4
* mp_sillyctf
* multi_huntplace
* osiris_final
* radar
* sos_secret_weapon
* sp_delivery_te
* supply
* sw_goldrush_te
* tc_base
* te_valhalla
* the_station
* tournementdm2

Just extract the [comp_map_autoexecs_locations.zip](https://antman.info/wolf/etpro/download.php?comp_map_autoexecs_locations.zip) to your etpro folder and you don't need to worry about anything else. If you want to change the spawn selecting keys, just modify the **autoexecs_allies.cfg** and **autoexecs_axis.cfg** files.

**Default keys**
* **ENTER** Select your spawn
* **BACKSPACE** Tell your next spawn to your team

In order to make the spawnscript actually work, the **autoexec_allies.cfg** and **autoexec_axis.cfg** files are compulsory, so don't delete them.

**Note!** The files will be executed in the following order:
1. **autoexec_&lt;teamside&gt;.cfg**
2. **autoexec_&lt;classtype&gt;.cfg**
3. **autoexec_&lt;mapname&gt;.cfg**

More information about using or creating the location override databases can be found on the [WolfWiki: Target location](https://wolfwiki.anime.net/index.php/Target_location)

[![Game](https://antman.info/images/shields/wolfenstein-et.svg)](https://www.splashdamage.com/games/wolfenstein-enemy-territory/) [![License](https://antman.info/images/shields/license-cc40.svg)](https://creativecommons.org/licenses/by/4.0/) [![Contact](https://antman.info/images/shields/contact-antman.svg)](https://antman.info/contact/)